Bug 237545 - Reboot->Cancel installation on LiveCD
Reboot->Cancel installation on LiveCD
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-04-23 14:39 EDT by Felipe Contreras
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 10:53:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2007-04-23 14:39:32 EDT
Description of problem:
The warning dialog of Anaconda (about installing a development release) says
that if you don't want to install hit Reboot. In the LiveCD that doesn't make
any sense.

Steps to Reproduce:

* Use the LiveCD
* Try to install Fedora

Expected results:

See "Cancel", not "Reboot".
Comment 1 Jeremy Katz 2007-04-23 14:49:19 EDT
There are a whole bunch of these and there's not really a clean way to implement
something without a lot of changes which are too invasive for this point in the
devel cycle.

For Fedora 8, I want to do a big pass at cleaning these things up.  For F7, I've
just been trying to get the ones that are super high visibility.
Comment 2 Jeremy Katz 2007-09-10 10:53:58 EDT
This was done prior to test1

Note You need to log in before you can comment on or make changes to this bug.